Subject: 24.0.50; incorrect :type for `repeat-on-final-keystroke'

From: "Drew Adams" <[email-masked]>
Date: Wed, 18 May 2011 14:14:49 -0700

According to its defcustom :type, which is `boolean', this option cannot
have the alternative value described in its doc.  It must be t or nil,
and nil just turns off repeat altogether!  It's supposed to be able to
be a list of chars that act indifferently as the repeat char.

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2011-05-16 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.5) --no-opt --cflags
-Ic:/build/include'